{
    "dc_identifier": "nl.ws0652.2k.2020.1574",
    "dc_title": "Watervergunning voor het onttrekken van grondwater voor brandblusvoorziening ter hoogte van het Willebrordplein te Alphen.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 301788 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 28 mei 2020 voor het onttrekken van grondwater voor brandblusvoorziening ter hoogte van het Willebrordplein te Alphen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-5943",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-12",
    "foi_publishedDate": "2020-06-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2020.1574.doc.1",
            "dc_title": "Watervergunning voor het onttrekken van grondwater voor brandblusvoorziening ter hoogte van het Willebrordplein te Alphen.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-5943.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1574.doc.2",
            "dc_title": "Besluit 301788",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-28409/1/bijlage/exb-2020-28409.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1574.doc.3",
            "dc_title": "Tekening 20-290148-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-28410/1/bijlage/exb-2020-28410.pdf"
        }
    ]
}